<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven JNLP Plug-in Goals</title>
    <author email="evenisse@ifrance.com">Emmanuel Venisse</author>
  </properties>

  <body>
    <section name="Goals">
      <table>
        <tr><th>Goal</th><th>Description</th></tr>
        <tr>
          <td>jnlp</td>
          <td>
            Default goal - see jnlp:generate-jnlp
          </td>
        </tr>
        <tr>
          <td>jnlp:generate-jnlp</td>
          <td>
            Generate the .jnlp file and sign all jars.
          </td>
        </tr>
        <tr>
          <td>jnlp:generate-keystore</td>
          <td>
            Generate a keystore file for signing your jars.
          </td>
        </tr>
      </table>
    </section>
 </body>
</document>
